<VirtualHost *:80>
    ServerAdmin webmaster@test.wifimtaani.top
    ServerName test.wifimtaani.top
    DocumentRoot /var/www/html/test

    <Directory /var/www/html/test>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/test.wifimtaani.top_error.log
    CustomLog ${APACHE_LOG_DIR}/test.wifimtaani.top_access.log combined
RewriteEngine on
RewriteCond %{SERVER_NAME} =test.wifimtaani.top
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
